Product comparison · 2 network switches

Allied Telesis AT-8100S/48 Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey vs LevelOne KIT:FGL-2870 + 4 x GVT-0300

Add a product
  • 27specifications compared
  • 12differ
  • 15identical
  • 57known for one product only

Key differences

  • Switch layer
    • AT-8100S/48 Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey:L3
    • KIT:FGL-2870 + 4 x GVT-0300:L2
  • Basic switching RJ-45 Ethernet ports quantity
    • AT-8100S/48 Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey:48
    • KIT:FGL-2870 + 4 x GVT-0300:24
  • Combo SFP ports quantity
    • AT-8100S/48 Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey:2
    • KIT:FGL-2870 + 4 x GVT-0300:4
  • Number of VLANs
    • AT-8100S/48 Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey:4096
    • KIT:FGL-2870 + 4 x GVT-0300:255
  • MAC address table
    • AT-8100S/48 Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey:16000 entries
    • KIT:FGL-2870 + 4 x GVT-0300:8000 entries
  • Stackable
    • AT-8100S/48 Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey:No
    • KIT:FGL-2870 + 4 x GVT-0300:Yes
  • Product colour
    • AT-8100S/48 Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey:Green, Grey
    • KIT:FGL-2870 + 4 x GVT-0300:Grey
  • Operating temperature (T-T)
    • AT-8100S/48 Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey:0 - 40 °C
    • KIT:FGL-2870 + 4 x GVT-0300:0 - 45 °C

Side by side

Differences highlightedShow differences only (on)
Comparison of AT-8100S/48, KIT:FGL-2870 + 4 x GVT-0300
84 specifications
Management features2 differ
Switch layerDiffersL3L2
MIB supportDiffersRFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IPRMON 1/2/3/9
Web-based managementKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers4824
Basic switching RJ-45 Ethernet ports typeKnown for oneGigabit Ethernet (10/100/1000)Unknown — not stated by the source
Fast Ethernet (copper) ports quantityKnown for one48Unknown — not stated by the source
Combo SFP ports quantityDiffers24
Fiber ports quantityKnown for one2Unknown — not stated by the source
Fiber optic connectorKnown for oneLCUnknown — not stated by the source
SFP/SFP+ slots quantityKnown for oneUnknown — not stated by the source4
Network2 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.2, IEEE 802.3ac, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3z
IP routingKnown for oneYesUnknown — not stated by the source
Auto MDI/MDI-XKnown for oneYesUnknown — not stated by the source
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Head-of-line (HOL) blockingKnown for oneYesUnknown — not stated by the source
IP address tableKnown for one2096Unknown — not stated by the source
Link aggregationKnown for oneYesUnknown — not stated by the source
Rate limitingKnown for oneYesUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Number of VLANsDiffers4096255
10G supportKnown for oneUnknown — not stated by the sourceNo
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source1000BASE-T, 1000BASE-TX, 100BASE-TX, 10BASE-T
Optical fiberidentical
Fiber ethernet cabling technologyKnown for one100BASE-FXUnknown — not stated by the source
Fiber typeKnown for oneMulti-modeUnknown — not stated by the source
Data transmission1 differ
MAC address tableDiffers16000 entries8000 entries
Switching capacityKnown for one23.6 Gbit/sUnknown — not stated by the source
ThroughputKnown for one35.1 MppsUnknown — not stated by the source
Number of static routesKnown for one4000Unknown — not stated by the source
Supported data transfer ratesKnown for oneUnknown — not stated by the source10/100 Mbps
Number of trunksKnown for oneUnknown — not stated by the source8
Number of queuesKnown for oneUnknown — not stated by the source4
Maximum data transfer rateKnown for oneUnknown — not stated by the source1 Gbit/s
Securityidentical
DHCP featuresKnown for oneDHCP clientUnknown — not stated by the source
Security algorithmsKnown for oneUnknown — not stated by the source802.1x RADIUS, SSH, SSL/TLS
Multicast featuresidentical
Number of multicast groups filteredKnown for one255Unknown — not stated by the source
Design2 differ
Rack mountingKnown for oneYesUnknown — not stated by the source
StackableDiffersNoYes
Product colourDiffersGreen, GreyGrey
SafetyKnown for oneUL 60950-1 (cUlus), EN60950-1 (TUV), EN60825Unknown — not stated by the source
Electromagnetic compatibilityKnown for oneEMI: FCC class A, CISPR class A, EN55022 class A, C-TICK, VCCI Class A, CE, EN601000-3-2, EN601000-3-3Unknown — not stated by the source
Performanceidentical
Processor frequencyKnown for one266 MHzUnknown — not stated by the source
Internal memoryKnown for one128 MBUnknown — not stated by the source
Flash memoryKnown for one16 MBUnknown — not stated by the source
Mean time between failures (MTBF)Known for one300000 hUnknown — not stated by the source
Firmware upgradeableKnown for oneUnknown — not stated by the sourceYes
Poweridentical
Number of power supply unitsKnown for one1Unknown — not stated by the source
AC input voltageKnown for one100 - 240 VUnknown — not stated by the source
AC input frequencyKnown for one47/63 HzUnknown — not stated by the source
Power consumption (typical)Known for one23.2 WUnknown — not stated by the source
Input voltageKnown for oneUnknown — not stated by the source100 - 240 V
Operational conditions2 differ
Operating temperature (T-T)Differs0 - 40 °C0 - 45 °C
Storage temperature (T-T)Known for one-25 - 70 °CUnknown — not stated by the source
Operating relative humidity (H-H)Differs5 - 90%10 - 90%
Storage relative humidity (H-H)Known for one5 - 95%Unknown — not stated by the source
Operating altitudeKnown for one0 - 3048 mUnknown — not stated by the source
Weight & dimensions1 differ
WidthKnown for one440 mmUnknown — not stated by the source
DepthKnown for one441 mmUnknown — not stated by the source
HeightKnown for one291 mmUnknown — not stated by the source
WeightDiffers4 kg2 kg
Protocolsidentical
Management protocolsKnown for oneUnknown — not stated by the sourceSNMP v1/v2c/v3, IGMP v1/v2
Supported network protocolsKnown for oneUnknown — not stated by the sourceSNTP, BOOTP, DHCP, Telnet
Other featuresidentical
Dimensions (WxDxH)Known for oneUnknown — not stated by the source430 x 171 x 44 mm
Connectivity technologyKnown for oneUnknown — not stated by the sourceWired
Input frequencyKnown for oneUnknown — not stated by the source50/60 Hz
Networking featuresKnown for oneUnknown — not stated by the sourceGigabit Ethernet
Packet transfer speedKnown for oneUnknown — not stated by the source1Mbit/s
Wi-FiKnown for oneUnknown — not stated by the sourceNo
Connectivity LEDsKnown for oneUnknown — not stated by the sourceYes
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceCE, FCC, VCCI, CISPR

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons